お知らせ

Enterprise Cloud 2.0関連ポータルのセキュリティ強化について


平素よりEnterprise Cloudをご利用いただき誠にありがとうございます。

Enterprise Cloud2.0では、セキュリティ向上のため、10月4日(火)以降順次、TLS1.0を用いたアクセスを制限させていただきます。TLS1.0をご利用のお客さまは、ウェブブラウザ等、クライアントソフトウェアのアップデートを行っていただき、TLS1.1/1.2でのご利用をお願い致します。なお、Knowledge Center(https://ecl.ntt.com/)も対象に含まれますので、ご注意ください。

 

影響範囲

・Enterprise Cloud2.0ポータル, 各コントロールパネル

・Knowledge Center

・仮想サーバーへのコンソール接続

・ベアメタルサービスのリモートコンソールアクセス(SSL-VPN)

 

本サービスのサポートブラウザはChrome、Firefoxの最新版となりますが、下記の場合は接続ができない場合がございます。

 

・Mozilla Firefox 27 / Mozilla Firefox ESR 31.0より前のバージョンの場合

・Google Chrome 21.0.1180.81より前の場合

・お客様側で設定を個別に変更されている場合

 

お手数ではございますが、最新版のブラウザをご利用頂くか、または、TLS1.1/1.2への設定変更をお願い致します。

 

今後ともお客さまにとってより良いサービスをご提供できるよう努めてまいりますので、引き続きご愛顧下さいますよう何卒宜しくお願い致します。